# Citadel Network

Instead of a Standalone NAS:
You buy drive Enclosures and attach them to your existing Computers/Devices - UniFS runs in 'Docker for Windows /for Mac' & Android and assembles them all on your network into a Personal Storage Cloud! #Affiliate_revenue